cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
159
Views
5
Helpful
3
Replies

Compatibility

sramsey
Beginner
Beginner

I am currently using a Cisco 5508 WLC running software version 8.5.182.0. Can anyone tell me whether or not the Cisco Excess - AIR-AP1542I-E-K9 is compatible?

 

3 Replies 3

balaji.bandi
VIP Guru VIP Guru
VIP Guru

ksoltani
Beginner
Beginner

Flavio Miranda
Advisor
Advisor

Hi

 Just make sure the AP is really Mobility Express. If does, you need to convert to capwap in oder to join it to the WLC.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers